body {
  scrollbar-arrow-color: #004080;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-highlight-color: #004080;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #004080;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-track-color: #E6E6E6;
}

A         { text-decoration: underline; }
A:link    { color:#000080; text-decoration: none; }
A:visited { color:#000080; text-decoration: none; }
A:active  { color:#FF0000; text-decoration: underline; }
A:hover   { color:#F00000; text-decoration: underline; }

.white A         { color:#FFFFFF; text-decoration: none; }
.white A:link    { color:#FFFFFF; text-decoration: none; }
.white A:visited { color:#FFFFFF; text-decoration: none; }
.white A:active  { color:#FFFFFF; text-decoration: underline; }
.white A:hover   { color:#FFFFFF; text-decoration: underline; }

.button {
	background-color: #e5e5e5;
	border-color: #FFFFFF;
	border-style: outset;
	border-width: 2px;
	color: #000000;
	font-weight: bold;
	padding: 6px 10px 6px 10px;
}

.button:hover {
	text-decoration: none;
}

.button:active {
	border-style: inset;
}

.download {
	padding-left: 30px;
	background-image: url(images/download.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}

.buy {
	padding-left: 30px;
	background-image: url(images/buy.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}

.help {
	background-color: #e5e5e5;
	border-color: #FFFFFF;
	border-style: outset;
	border-width: 1px;
	color: #000000;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
}
